## theseus 0.1.0

=== DESCRIPTION ===
Package: theseus
Type: Package
Title: Analysis and Visualization Tools for Microbial Community Data
Version: 0.1.0
Authors@R: c(
    person("Jacob", "Price", email = "jrp355@drexel.edu", role = c("aut")),
    person("Stephen", "Woloszynek", email = "sw424@drexel.edu", role = c("cre","aut"))
    )
Description: An approach to the visualization, analysis, and interpretation of 
  (microbial) community composition data, especially those originating from 
  amplicon sequencing. Analysis techniques include constrained and unconstrained
  ordination and visualizing taxonomic abundances and spatial patterns, among 
  others. Methods intended to assist bioinformaticians and ecologists in 
  selecting read trimming by quality scores and preprocessing/denoising of 
  datasets are also provided. 
License: MIT + file LICENSE
URL: http://github.com/EESI/theseus
BugReports: http://github.com/EESI/theseus/issues
Encoding: UTF-8
LazyData: TRUE
Depends: R (>= 3.3.0)
Imports: dplyr, ggplot2 (>= 2.2.1), gridExtra, magrittr (>= 1.5),
        parallel (>= 3.4.1), phyloseq (>= 1.20.0), ShortRead (>=
        1.34.0), splancs, tidyverse (>= 1.1.1), tidyr, vegan (>=
        2.3.5), viridis (>= 0.4.0)
Suggests: covr, knitr, rmarkdown, testthat
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-12-20 14:50:53 UTC; sw1
Author: Jacob Price [aut],
  Stephen Woloszynek [cre, aut]
Maintainer: Stephen Woloszynek <sw424@drexel.edu>
Repository: CRAN
Date/Publication: 2017-12-20 16:30:53 UTC
