=== libdssplite/Makefile ===
include ../make.inc

OBJECTS	= dssplite.o

libdssplite.a:		$(OBJECTS)
					$(ARCH) $(ARCHFLAGS) libdssplite.a $(OBJECTS)
					$(RANLIB) libdssplite.a

dssplite.o:			dssplite.c
					$(CC) $(OPT) $(CFLAGS) -c dssplite.c

install:
					cp libdssplite.a /Users/theobal/lib
					$(RANLIB) /Users/theobal/lib/libdssplite.a

clean:
					rm -f $(OBJECTS)
