## theseus 1.3.9

=== Makefile ===
# Do not modify this file
# modify make.inc instead for platform specific compilation
include make.inc

OBJECTS = CovMat.o DistMat.o Embed.o  Error.o FragCoords.o FragDist.o HierarchVars.o \
LedoitWolf.o lodmats.o MultiPose.o MultiPose2MSA.o MultiPoseMix.o \
PCAstats.o pdbIO.o pdbMalloc.o pdbStats.o pdbUtils.o QuarticHornFrag.o \
RandCoords.o pdbSSM.o \
ProcLAPACKSVDOcc.o ProcLAPACKSVD.o \
termcol.o theseuslib.o

all:				libs progs

libs:				ldistfit lDLTutils lmsa ldltmath ldssplite ltheseus

progs:				theseus


ldistfit:
					( cd libdistfit; $(MAKE) && cp libdistfit.a ../lib  )

lDLTutils:
					( cd libDLTutils; $(MAKE) && cp libDLTutils.a ../lib  )

lmsa:
					( cd libmsa; $(MAKE) && cp libmsa.a ../lib  )

ldltmath:
					( cd libdltmath; $(MAKE) && cp libdltmath.a ../lib  )

ldssplite:
					( cd libdssplite; $(MAKE) && cp libdssplite.a ../lib  )

distfitexe:
					$(CC) $(OPT) $(CFLAGS) -c distfit.c
					$(CC) $(OPT) $(CFLAGS) $(LIBDIR) $(LAPACKLIBDIR) $(BLASLIBDIR) distfit.o $(LIBS) $(LAPACKLIB) $(BLASLIB) $(SYSLIBS) -o distfit


# THESEUS-specific files
theseus:			theseus.o $(OBJECTS)
					$(CC) $(OPT) $(CFLAGS) $(LIBDIR) $(LAPACKLIBDIR) $(BLASLIBDIR) theseus.o $(OBJECTS) $(LIBS) $(LAPACKLIB) $(BLASLIB) $(SYSLIBS) -o theseus

CovMat.o:			CovMat.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c CovMat.c

DistMat.o:			DistMat.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c DistMat.c

Error.o:			Error.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c Error.c

FragCoords.o:		FragCoords.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c FragCoords.c

FragDist.o:			FragDist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c FragDist.c

HierarchVars.o:		HierarchVars.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c HierarchVars.c

LedoitWolf.o:		LedoitWolf.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c LedoitWolf.c

lodmats.o:			lodmats.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c lodmats.c

Embed.o:			Embed.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c Embed.c

MultiPose.o:		MultiPose.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c MultiPose.c

MultiPose2MSA.o:	MultiPose2MSA.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c MultiPose2MSA.c

MultiPoseMix.o:		MultiPoseMix.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c MultiPoseMix.c

PCAstats.o:			PCAstats.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c PCAstats.c

pdbIO.o:			pdbIO.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c pdbIO.c

pdbMalloc.o:		pdbMalloc.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c pdbMalloc.c

pdbStats.o:			pdbStats.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c pdbStats.c

pdbSSM.o:			pdbSSM.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c pdbSSM.c

pdbUtils.o:			pdbUtils.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c pdbUtils.c

QuarticHornFrag.o:	QuarticHornFrag.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c QuarticHornFrag.c

RandCoords.o:		RandCoords.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c RandCoords.c


# Superposition algorithms
# Kabsch.o:			Kabsch.c
# 					$(CC) $(OPT) $(CFLAGS) -c Kabsch.c
# 
# Kearsley.o:			Kearsley.c
# 					$(CC) $(OPT) $(CFLAGS) -c Kearsley.c
# 
# Horn.o:				Horn.c
# 					$(CC) $(OPT) $(CFLAGS) -c Horn.c
# 
# ProcJacobiSVD.o:	ProcJacobiSVD.c
# 					$(CC) $(OPT) $(CFLAGS) -c ProcJacobiSVD.c
# 
# ProcJacobiSVDOcc.o:	ProcJacobiSVDOcc.c
# 					$(CC) $(OPT) $(CFLAGS) -c ProcJacobiSVDOcc.c

ProcLAPACKSVD.o:	ProcLAPACKSVD.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcLAPACKSVD.c

ProcLAPACKSVDOcc.o:	ProcLAPACKSVDOcc.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcLAPACKSVDOcc.c

termcol.o:  		termcol.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c termcol.c

theseus.o:			theseus.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c theseus.c

theseuslib.o:		theseuslib.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c theseuslib.c

ltheseus:			$(OBJECTS)
					$(ARCH) $(ARCHFLAGS) libtheseus.a $(OBJECTS)
					mv libtheseus.a lib/libtheseus.a
					$(RANLIB) lib/libtheseus.a

install:
					chmod +x theseus theseus_align
					cp theseus theseus_align $(INSTALLDIR)

installlibs:
					cp lib/*.a ${LOCALLIBDIR}

clean:
					find . -name '*.[oa]' -exec rm {} \;	
					rm theseus &> /dev/null
