## theseus 1.4.3

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 LedoitWolf.o lodmats.o MultiPose.o MultiPose2MSA.o MultiPoseMix.o \
 PCAstats.o pdbIO.o pdbMalloc.o pdbStats.o pdbUtils.o QuarticHornFrag.o \
 RandCoords.o pdbSSM.o \
-ProcLAPACKSVDOcc.o ProcLAPACKSVD.o \
+ProcLAPACKSVDOcc.o ProcLAPACKSVD.o ProcJacobiSVD.o Kabsch.o \
 termcol.o theseuslib.o
 
 all:				libs progs
@@ -102,20 +102,20 @@
 
 
 # Superposition algorithms
-# Kabsch.o:			Kabsch.c
-# 					$(CC) $(OPT) $(CFLAGS) -c Kabsch.c
-# 
+Kabsch.o:			Kabsch.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c Kabsch.c
+ 
 # Kearsley.o:			Kearsley.c
-# 					$(CC) $(OPT) $(CFLAGS) -c Kearsley.c
+# 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c Kearsley.c
 # 
 # Horn.o:				Horn.c
-# 					$(CC) $(OPT) $(CFLAGS) -c Horn.c
-# 
-# ProcJacobiSVD.o:	ProcJacobiSVD.c
-# 					$(CC) $(OPT) $(CFLAGS) -c ProcJacobiSVD.c
+# 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c Horn.c
+ 
+ProcJacobiSVD.o:	ProcJacobiSVD.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcJacobiSVD.c
 # 
 # ProcJacobiSVDOcc.o:	ProcJacobiSVDOcc.c
-# 					$(CC) $(OPT) $(CFLAGS) -c ProcJacobiSVDOcc.c
+# 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcJacobiSVDOcc.c
 
 ProcLAPACKSVD.o:	ProcLAPACKSVD.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcLAPACKSVD.c
