=== libdistfit/Makefile ===
include ../make.inc

OBJECTS = bimultinom.o statistics.o \
beta_dist.o betasym_dist.o binomial_dist.o cauchy_dist.o chi_dist.o chisqr_dist.o chisqrgen_dist.o EVD_dist.o \
exp_dist.o gamma_dist.o invchisqr_dist.o  invgamma_dist.o \
invgauss_dist.o laplace_dist.o logistic_dist.o lognormal_dist.o maxwell_dist.o \
negbinom_dist.o normal_dist.o pareto_dist.o recinvgauss_dist.o \
uniform_dist.o vonmises_dist.o weibull_dist.o


libdistfit.a:		$(OBJECTS)
					$(ARCH) $(ARCHFLAGS) libdistfit.a $(OBJECTS)
					$(RANLIB) libdistfit.a


bimultinom.o:		bimultinom.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c bimultinom.c

statistics.o:		statistics.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c statistics.c

beta_dist.o:		beta_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c beta_dist.c

betasym_dist.o:		betasym_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c betasym_dist.c

binomial_dist.o:	binomial_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c binomial_dist.c

cauchy_dist.o:		cauchy_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c cauchy_dist.c

chi_dist.o:			chi_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c chi_dist.c

chisqr_dist.o:		chisqr_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c chisqr_dist.c

chisqrgen_dist.o:	chisqrgen_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c chisqrgen_dist.c

EVD_dist.o:			EVD_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c EVD_dist.c

exp_dist.o:			exp_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c exp_dist.c

gamma_dist.o:		gamma_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c gamma_dist.c

invchisqr_dist.o:	invchisqr_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c invchisqr_dist.c

invgamma_dist.o:	invgamma_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c invgamma_dist.c

invgauss_dist.o:	invgauss_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c invgauss_dist.c

laplace_dist.o:		laplace_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c laplace_dist.c

logistic_dist.o:	logistic_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c logistic_dist.c

lognormal_dist.o:	lognormal_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c lognormal_dist.c

maxwell_dist.o:		maxwell_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c maxwell_dist.c

negbinom_dist.o:	negbinom_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c negbinom_dist.c

normal_dist.o:		normal_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c normal_dist.c

pareto_dist.o:		pareto_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c pareto_dist.c

recinvgauss_dist.o:	recinvgauss_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c recinvgauss_dist.c

uniform_dist.o:		uniform_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c uniform_dist.c

vonmises_dist.o:	vonmises_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c vonmises_dist.c

weibull_dist.o:		weibull_dist.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c weibull_dist.c

install:
					cp libdistfit.a /Users/theobal/lib
					$(RANLIB) /Users/theobal/lib/libdistfit.a

clean:
					rm -f $(OBJECTS)
