## theseus 1.5.5

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 PCAstats.o pdbIO.o pdbMalloc.o pdbStats.o pdbUtils.o QuarticHornFrag.o \
 RandCoords.o pdbSSM.o \
 ProcLAPACKSVDOcc.o ProcLAPACKSVD.o ProcJacobiSVD.o Kabsch.o \
+GibbsMet.o \
 termcol.o theseuslib.o
 
 all:				libs progs
@@ -100,6 +101,9 @@
 RandCoords.o:		RandCoords.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c RandCoords.c
 
+GibbsMet.o: 		GibbsMet.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c GibbsMet.c
+
 
 # Superposition algorithms
 Kabsch.o:			Kabsch.c
