=== libdistfit/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 include ../make.inc
 
 OBJECTS = bimultinom.o statistics.o \
-beta_dist.o betasym_dist.o binomial_dist.o cauchy_dist.o chi_dist.o chisqr_dist.o chisqrgen_dist.o EVD_dist.o \
+beta_dist.o betaprime_dist.o betasym_dist.o binomial_dist.o cauchy_dist.o chi_dist.o chisqr_dist.o chisqrgen_dist.o EVD_dist.o \
 exp_dist.o gamma_dist.o invchisqr_dist.o  invgamma_dist.o \
 invgauss_dist.o laplace_dist.o logistic_dist.o lognormal_dist.o maxwell_dist.o \
 negbinom_dist.o normal_dist.o pareto_dist.o recinvgauss_dist.o \
@@ -21,6 +21,9 @@
 
 beta_dist.o:		beta_dist.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c beta_dist.c
+
+betaprime_dist.o:	betaprime_dist.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c betaprime_dist.c
 
 betasym_dist.o:		betasym_dist.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c betasym_dist.c
