=== libdltmath/Makefile ===
include ../make.inc

OBJECTS	= ludcmp.o MatUtils.o Mat3Utils.o Mat4Utils.o VecUtils.o \
ncbi_math.o specfunc.o RegGamma.o \
quicksort.o myrandom.o integrate.o \
lapack_dlt.o eigen.o

libdistfit.a:		$(OBJECTS)
					$(ARCH) $(ARCHFLAGS) libdltmath.a $(OBJECTS)
					$(RANLIB) libdltmath.a


ludcmp.o:			ludcmp.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ludcmp.c

MatUtils.o:			MatUtils.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c MatUtils.c

Mat3Utils.o:		Mat3Utils.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c Mat3Utils.c

Mat4Utils.o:		Mat4Utils.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c Mat4Utils.c

VecUtils.o:			VecUtils.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c VecUtils.c

myrandom.o:			myrandom.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c myrandom.c

quicksort.o:		quicksort.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c quicksort.c

statistics.o:		statistics.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c statistics.c

integrate.o:		integrate.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c integrate.c

specfunc.o:			specfunc.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c specfunc.c

RegGamma.o:			RegGamma.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c RegGamma.c

ncbi_math.o:		ncbi_math.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ncbi_math.c

lapack_dlt.o:		lapack_dlt.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c lapack_dlt.c

eigen.o:			eigen.c
					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c eigen.c

install:

clean:
					rm -f $(OBJECTS)
