=== debian/changelog ===
theseus (1.5.5-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * Adapt debian/patches to new upstream version
  * Source format 3.0 (quilt)
  * debian/patches/use_muscle_instead_of_clustalw.patch:
    The script thesaus_align says it would use muscle as align program
    but it actually uses clustalw which is in non-free and thus we can
    not recommend it.  The patch makes muscle really the default
  * Depends: muscle (instead of Suggests)
  * debian/theseus_align.1: Better wording for muscle preference

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 17:46:49 +0100

theseus (1.4.3-2) unstable; urgency=low

  * debian/patches/10_kbsd.patch: Correctly applied patch from
    Cyril (sorry for mixing this up)
    Closes: #542879

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2009 08:49:22 +0200

theseus (1.4.3-1) unstable; urgency=low

  [Andreas Tille]
  * New upstream version
    Closes: #534630
  * debian/control
    - Added myself to uploaders
    - debhelper 7
    - Build-Depends: libtool
    - Standards-Version: 3.8.3 (no changes needed)
  * Switched to quilt (affects debian/patches/*, debian/control,
    debian/rules)
  * Added Suggests: clustlaw, mafft, t-coffee, kalign, dialign
    because these are called in theseus_align
  * Use debian/{docs,manpages, examples} instead of arguments of
    the debhelper installers to enable short rules file
  * Re-enabled patch for theseus_align and do not tweak upstream
    tarball just to s?usr/local/bin?usr/bin?
  * debian/patches/200-make.inc.patch: Use ar directly to to avoid
    problems with libtool, drop -arch command line options to gcc
    which let compilation fail
  * debian/README.Debian: Removed paragraph about theseus_align
    because this is now shipped in upstream tarball
  * debian/patches/10_kbsd.patch: fix the FTBFS problem reported by
    Cyril Brulebois <kibi@debian.org> (thanks to Cyril for the patch)
    Closes: #542879

  [Morten Kjeldgaard]
  * Fix FTBFS on certain platforms that lack the Atlas libraries
    by using lapack-dev in Build-Depends. This will pull in Atlas
    on the relevant platforms, otherwise not.

 -- Andreas Tille <tille@debian.org>  Mon, 31 Aug 2009 14:50:19 +0200

theseus (1.3.9-1) unstable; urgency=low

  * New upstream release, first upload to Debian.

 -- Morten Kjeldgaard <mok0@ubuntu.com>  Sun, 16 Nov 2008 22:36:36 +0100

theseus (1.1.5-0ubuntu3) intrepid; urgency=low

  * gfortran transition for intrepid, atlas3-base -> libatlas3-base.

 -- Morten Kjeldgaard <mok0@ubuntu.com>  Thu, 04 Sep 2008 23:20:52 +0200

theseus (1.1.5-0ubuntu2) hardy; urgency=low

  * debian/rules: FTBFS on all archs but i386, due to missing
    binary-arch target (LP: #181359)
  * Removed redundant libraries.
  
 -- Morten Kjeldgaard <mok@bioxray.dk>  Tue, 08 Jan 2008 22:35:42 +0100

theseus (1.1.5-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #173506)
  * The upstream tarball has been versioned as 1.1.5 (not versioned upstream)
    The get-orig-source target in debian/rules can be used for this purpose
    once the changelog has been edited to contain the right version
  * Patch to theseus.1 and theseus_align.1
    - fix incorrect .TH line in theseus.1
    - fix multiple instances of hyphen (-) to minus (\-)
  * Patch on thesus_align.sh. The script is patched to find
    programs in /usr/bin. The script makes use of the
    multiple sequence alignment program muscle, which is available
    from universe.
  * Patch make.inc to provide correct compiler switches.
  * A script (getexamples) is provided to show the user how (s)he can
    download the data in examples/

 -- Morten Kjeldgaard <mok@bioxray.dk>  Sun, 02 Dec 2007 15:53:15 +0100
