=== debian/control ===
Source: theseus
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Morten Kjeldgaard <mok0@ubuntu.com>,
 Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.1), quilt (>= 0.47), libgsl0-dev, liblapack-dev, libtool
Standards-Version: 3.9.1
Homepage: http://www.theseus3d.org
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/theseus/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/theseus/trunk/?rev=0&sc=0

Package: theseus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, muscle
Suggests: clustlaw, mafft, t-coffee, kalign, dialign
Description: superimpose macromolecules using maximum likelihood
 Theseus is a program that simultaneously superimposes multiple
 macromolecular structures. Theseus finds the optimal solution to the
 superposition problem using the method of maximum likelihood. By
 down-weighting variable regions of the superposition and by correcting for
 correlations among atoms, the ML superposition method produces very
 accurate structural alignments.
 .
 When macromolecules with different residue sequences are superimposed,
 other programs and algorithms discard residues that are aligned with
 gaps. Theseus, however, uses a novel superimposition algorithm that
 includes all of the data.
