=== debian/rules ===
#!/usr/bin/make -f
# rules file using dh for theseus
# Copyright (C) Andreas Tille <tille@debian.org>
# License: GPL

%:
	dh --with quilt $@

override_dh_auto_clean:
	dh_quilt_patch
	dh_auto_clean

override_dh_auto_install:
	echo "Do not call make install, use dh_install instead"
