## theseus 1.6.1

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 # modify make.inc instead for platform specific compilation
 include make.inc
 
-OBJECTS = CovMat.o DistMat.o Embed.o  Error.o FragCoords.o FragDist.o HierarchVars.o \
-LedoitWolf.o lodmats.o MultiPose.o MultiPose2MSA.o MultiPoseMix.o \
+OBJECTS = CovMat.o DistMat.o Embed.o  Error.o FragCds.o FragDist.o HierarchVars.o \
+lodmats.o MultiPose.o MultiPose2MSA.o MultiPoseMix.o \
 PCAstats.o pdbIO.o pdbMalloc.o pdbStats.o pdbUtils.o QuarticHornFrag.o \
-RandCoords.o pdbSSM.o \
-ProcLAPACKSVDOcc.o ProcLAPACKSVD.o ProcJacobiSVD.o Kabsch.o \
+RandCds.o pdbSSM.o \
+ProcGSLSVD.o ProcGSLSVDOcc.o ProcJacobiSVD.o \
 GibbsMet.o \
 termcol.o theseuslib.o
 
@@ -50,17 +50,14 @@
 Error.o:			Error.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c Error.c
 
-FragCoords.o:		FragCoords.c
-					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c FragCoords.c
+FragCds.o:			FragCds.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c FragCds.c
 
 FragDist.o:			FragDist.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c FragDist.c
 
 HierarchVars.o:		HierarchVars.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c HierarchVars.c
-
-LedoitWolf.o:		LedoitWolf.c
-					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c LedoitWolf.c
 
 lodmats.o:			lodmats.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c lodmats.c
@@ -98,8 +95,8 @@
 QuarticHornFrag.o:	QuarticHornFrag.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c QuarticHornFrag.c
 
-RandCoords.o:		RandCoords.c
-					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c RandCoords.c
+RandCds.o:			RandCds.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c RandCds.c
 
 GibbsMet.o: 		GibbsMet.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c GibbsMet.c
@@ -121,11 +118,11 @@
 # ProcJacobiSVDOcc.o:	ProcJacobiSVDOcc.c
 # 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcJacobiSVDOcc.c
 
-ProcLAPACKSVD.o:	ProcLAPACKSVD.c
-					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcLAPACKSVD.c
+ProcGSLSVD.o:		ProcGSLSVD.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcGSLSVD.c
 
-ProcLAPACKSVDOcc.o:	ProcLAPACKSVDOcc.c
-					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcLAPACKSVDOcc.c
+ProcGSLSVDOcc.o:	ProcGSLSVDOcc.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcGSLSVDOcc.c
 
 termcol.o:  		termcol.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c termcol.c
@@ -149,6 +146,6 @@
 					cp lib/*.a ${LOCALLIBDIR}
 
 clean:
-					find . -name '*.[oa]' -exec rm {} \;	
-					rm theseus &> /dev/null
+					find . -name '*.[oa]' -exec rm -f {} \;	
+					rm -f theseus &> /dev/null
