=== libdistfit/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 include ../make.inc
 
-OBJECTS = bimultinom.o statistics.o \
+OBJECTS = statistics.o \
 beta_dist.o betaprime_dist.o betasym_dist.o binomial_dist.o cauchy_dist.o chi_dist.o chisqr_dist.o chisqrgen_dist.o EVD_dist.o \
 exp_dist.o gamma_dist.o invchisqr_dist.o  invgamma_dist.o \
 invgauss_dist.o laplace_dist.o logistic_dist.o lognormal_dist.o maxwell_dist.o \
