=== debian/changelog ===
theseus (1.6.1-1) unstable; urgency=low

  * New upstream version
  * debian/patches:
    - 99-theseus_align.sh.patch:
      Replaced by sed script in debian/rules which works (hopefully)
      for future versions as well without manually changing the patch
    - use_muscle_instead_of_clustalw.patch:
      Removed because clustalw is no in main and we do not need
      to actively replace it by muscle
    - 00-makefile.patch:
      Removed because applied upstream
    - 200-make.inc.patch:
      Removed
      + One purpose was to replace not working libtool call by ar
        which was applied upstream
      + Other purpose was to enable liblapack (patch by Morten
        Kjeldgaard) which was discussed with upstream and seems to
        cause problems.  So it was deactivated for now and might be
        tested later for enabling higher performance if needed.

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2011 11:39:36 +0100
