=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Morten Kjeldgaard <mok0@ubuntu.com>,
  Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.1), quilt (>= 0.47), libgsl0-dev, liblapack-dev, libtool
+Build-Depends: debhelper (>= 7.1), quilt (>= 0.47), libgsl0-dev
 Standards-Version: 3.9.1
 Homepage: http://www.theseus3d.org
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/theseus/trunk/
