=== debian/rules ===
#!/usr/bin/make -f
# rules file using dh for theseus
# Copyright (C) Andreas Tille <tille@debian.org>
# License: GPL

pkg=theseus

%:
	dh --with quilt $@

override_dh_auto_clean:
	dh_quilt_patch
	dh_auto_clean

override_dh_auto_install:
	# Fix wrong path used in upstream script.  Fixing it here is safer than
	# changing the patch for any new upstream release
	sed -e 's?/usr/local/bin?/usr/bin?' \
	    -e 's?/usr/bin/sed?/bin/sed?'   \
	    theseus_align > debian/$(pkg)/usr/bin/theseus_align
