## theseus 1.6.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 # Do not modify this file
 # modify make.inc instead for platform specific compilation
+
 include make.inc
 
 OBJECTS = CovMat.o DistMat.o Embed.o  Error.o FragCds.o FragDist.o HierarchVars.o \
@@ -8,6 +9,7 @@
 RandCds.o pdbSSM.o \
 ProcGSLSVD.o ProcGSLSVDOcc.o ProcJacobiSVD.o \
 GibbsMet.o \
+qcprot.o \
 termcol.o theseuslib.o
 
 all:				libs progs
@@ -127,6 +129,9 @@
 termcol.o:  		termcol.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c termcol.c
 
+qcprot.o:			qcprot.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c qcprot.c
+
 theseus.o:			theseus.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c theseus.c
