=== libdistfit/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 beta_dist.o betaprime_dist.o betasym_dist.o binomial_dist.o cauchy_dist.o chi_dist.o chisqr_dist.o chisqrgen_dist.o EVD_dist.o \
 exp_dist.o gamma_dist.o invchisqr_dist.o  invgamma_dist.o \
 invgauss_dist.o laplace_dist.o logistic_dist.o lognormal_dist.o maxwell_dist.o \
-negbinom_dist.o normal_dist.o pareto_dist.o recinvgauss_dist.o \
+negbinom_dist.o normal_dist.o pareto_dist.o rayleigh_dist.o recinvgauss_dist.o \
 uniform_dist.o vonmises_dist.o weibull_dist.o
 
 
@@ -82,6 +82,9 @@
 pareto_dist.o:		pareto_dist.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c pareto_dist.c
 
+rayleigh_dist.o:	rayleigh_dist.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c rayleigh_dist.c
+
 recinvgauss_dist.o:	recinvgauss_dist.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c recinvgauss_dist.c
