=== debian/changelog ===
theseus (1.6.2-2) unstable; urgency=low

  * debian/upstream: Added missing space, fixed Name
  * debian/patches: Two patches from Simon Ruderich
    <simon@ruderich.org> to enable hardening (thanks to Simon)
    Closes: #668120

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jun 2012 08:45:38 +0200

theseus (1.6.2-1) unstable; urgency=low

  * New upstream version (adapted patch)
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Fixed Vcs fields
  * debian/{control,rules}: Do not mention quilt explicitly
    which is not needed with source version 3.0 (quilt)
  * debian/upstream: Use information from debian/citation.bib
    for References in upstream yaml format
  * debian/upstream: Use information from debian/citation.bib
    for References in upstream yaml format
  * debian/{control,compat}: debhelper 9 to enable hardening
    flags
  * debian/patches/20_hardening.patch: Enable building with hardening
    options
  * debian/patches/20_exclude_apple_options.patch: Prevent trying
    to link with Apple specific linker option and enable linking
    pthread
  * debian/copyright: Rewritten to match DEP5 and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2012 07:48:57 +0100
