=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Morten Kjeldgaard <mok0@ubuntu.com>,
  Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.1), quilt (>= 0.47), libgsl0-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), libgsl0-dev
+Standards-Version: 3.9.3
 Homepage: http://www.theseus3d.org
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/theseus/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/theseus/trunk/?rev=0&sc=0
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/theseus/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/theseus/trunk
 
 Package: theseus
 Architecture: any
