=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,7 @@
 pkg=theseus
 
 %:
-	dh --with quilt $@
-
-override_dh_auto_clean:
-	dh_quilt_patch
-	dh_auto_clean
+	dh $@
 
 override_dh_auto_install:
 	# Fix wrong path used in upstream script.  Fixing it here is safer than
