=== libdltmath/Makefile ===
--- 
+++ 
@@ -1,14 +1,16 @@
 include ../make.inc
 
 OBJECTS	= ludcmp.o MatUtils.o Mat3Utils.o Mat4Utils.o VecUtils.o \
-ncbi_math.o specfunc.o RegGamma.o \
-quicksort.o myrandom.o integrate.o \
-lapack_dlt.o eigen.o
+quicksort.o integrate.o \
+eigen_gsl.o eigen.o MultivarGamma.o \
+specfunc.o RegGamma.o
 
 libdistfit.a:		$(OBJECTS)
 					$(ARCH) $(ARCHFLAGS) libdltmath.a $(OBJECTS)
 					$(RANLIB) libdltmath.a
 
+MultivarGamma.o:	MultivarGamma.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c MultivarGamma.c
 
 ludcmp.o:			ludcmp.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ludcmp.c
@@ -46,8 +48,8 @@
 ncbi_math.o:		ncbi_math.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ncbi_math.c
 
-lapack_dlt.o:		lapack_dlt.c
-					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c lapack_dlt.c
+eigen_gsl.o:		eigen_gsl.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c eigen_gsl.c
 
 eigen.o:			eigen.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c eigen.c
