=== libdssplite/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 					$(RANLIB) libdssplite.a
 
 dssplite.o:			dssplite.c
-					$(CC) $(OPT) $(CFLAGS) -c dssplite.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c dssplite.c
 
 install:
 					cp libdssplite.a /Users/theobal/lib
