=== debian/changelog ===
theseus (2.0.6-1) unstable; urgency=low

  * New upstream version
     - Adapt patches
     - debian/patches/30_fix_gcc_options.patch: Enable build on Linux
    Closes: #713461
  * debian/control:
     - Remove DM-Upload-Allowed
     - cme fix dpkg-control
  * debian/rules: use xz compression

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jun 2013 16:34:53 +0200

theseus (2.0.1-1) experimental; urgency=low

  * New upstream version (most patches applied)
  * debian/control:
     - Fix typo: s/clustlaw/clustalw/
       Closes: #682994
     - Standards-Version: 3.9.4 (no changes needed)
  * removed debian/citation.bib because the very same information
    is now in debian/upstream

 -- Andreas Tille <tille@debian.org>  Thu, 11 Oct 2012 18:15:43 +0200
