=== debian/control ===
Source: theseus
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Morten Kjeldgaard <mok0@ubuntu.com>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               libgsl0-dev
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/theseus/trunk
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/theseus/trunk/
Homepage: http://www.theseus3d.org

Package: theseus
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         muscle
Suggests: clustalw,
          mafft,
          t-coffee,
          kalign,
          dialign
Description: superimpose macromolecules using maximum likelihood
 Theseus is a program that simultaneously superimposes multiple
 macromolecular structures. Theseus finds the optimal solution to the
 superposition problem using the method of maximum likelihood. By
 down-weighting variable regions of the superposition and by correcting for
 correlations among atoms, the ML superposition method produces very
 accurate structural alignments.
 .
 When macromolecules with different residue sequences are superimposed,
 other programs and algorithms discard residues that are aligned with
 gaps. Theseus, however, uses a novel superimposition algorithm that
 includes all of the data.
