## theseus 3.0.0

=== Makefile ===
--- 
+++ 
@@ -7,17 +7,16 @@
 lodmats.o MultiPose.o MultiPose2MSA.o MultiPoseMix.o \
 PCAstats.o pdbIO.o pdbMalloc.o pdbStats.o pdbUtils.o QuarticHornFrag.o \
 RandCds.o pdbSSM.o \
-ProcGSLSVD.o ProcGSLSVDOcc.o ProcJacobiSVD.o \
+ProcGSLSVD.o ProcGSLSVDNu.o ProcJacobiSVD.o \
 GibbsMet.o \
 qcprot.o \
 termcol.o theseuslib.o
 
-all:				libs progs
+all:				libs ltheseus progs
 
-libs:				ldistfit lDLTutils lmsa ldltmath ldssplite ltheseus
+libs:				ldistfit lDLTutils lmsa ldltmath ldssplite
 
-progs:				theseus
-
+progs:				theseus libs
 
 ldistfit:
 					( cd libdistfit; $(MAKE) && cp libdistfit.a ../lib  )
@@ -123,8 +122,8 @@
 ProcGSLSVD.o:		ProcGSLSVD.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcGSLSVD.c
 
-ProcGSLSVDOcc.o:	ProcGSLSVDOcc.c
-					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcGSLSVDOcc.c
+ProcGSLSVDNu.o:		ProcGSLSVDNu.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ProcGSLSVDNu.c
 
 termcol.o:  		termcol.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c termcol.c
@@ -152,5 +151,5 @@
 
 clean:
 					find . -name '*.[oa]' -exec rm -f {} \;	
-					rm -f theseus &> /dev/null
+					rm -f theseus distfit
