=== libdltmath/Makefile ===
--- 
+++ 
@@ -30,9 +30,6 @@
 myrandom.o:			myrandom.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c myrandom.c
 
-quicksort.o:		quicksort.c
-					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c quicksort.c
-
 statistics.o:		statistics.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c statistics.c
 
@@ -48,6 +45,9 @@
 ncbi_math.o:		ncbi_math.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c ncbi_math.c
 
+quicksort.o:		quicksort.c
+					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c quicksort.c
+
 eigen_gsl.o:		eigen_gsl.c
 					$(CC) $(OPT) $(CFLAGS) $(INCDIR) -c eigen_gsl.c
