=== debian/changelog ===
theseus (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debian/README.source: removed since redundant

 -- Andreas Tille <tille@debian.org>  Tue, 20 May 2014 15:08:38 +0200
