=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libgsl0-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/theseus/trunk
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/theseus/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/theseus/trunk
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/theseus/trunk/
 Homepage: http://www.theseus3d.org
 
 Package: theseus
@@ -33,4 +33,3 @@
  other programs and algorithms discard residues that are aligned with
  gaps. Theseus, however, uses a novel superimposition algorithm that
  includes all of the data.
-
