=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 	sed -e 's?/usr/local/bin?/usr/bin?' \
 	    -e 's?/usr/bin/sed?/bin/sed?'   \
 	    theseus_align > debian/$(pkg)/usr/bin/theseus_align
+
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
